* {
    font-size: 14px;
    padding: 0;
    margin: 0;
}

.container {
    position: relative;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.background {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
}

.background img {
    position: relative;
    width: auto;
    height: 100vh;
    z-index: 1;
}

.shading {
    position: absolute;
    width: 100vw;
    height: 100vh;
    background: #fff;
    z-index: 2;
    opacity: 0.7;
}

.content {
    width: 100vw;
    height: 488px;
    margin-top: calc(50vh - 244px);
    margin-bottom: calc(50vh - 244px);
    display: block;
    position: relative;
    z-index: 3;
}

.frame-left {
    width: 35%;
    height: 100%;
    float: left;
    padding: 0 36px;
    text-align: right;
    box-sizing: border-box;
}
.frame-right {
    width: 65%;
    height: 100%;
    float: left;
    padding: 0 36px;
    box-sizing: border-box;
}

.frame-left img {
    height: 100%;
}

.title {
    font-size: 32px;
    font-weight: bold;
    color: #000;
    margin-top: 24px;
}

.details {
    font-size: 20px;
    margin-top: 8px;
}

.qr-code {
    margin-top: 16px;
    width: 244px;
    height: 244px;
    overflow: hidden;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.qr-code img {
    width: calc(100% + 36px) !important;
    height: calc(100% + 36px) !important;
    max-width: unset;
}

.text {
    font-size: 16px;
    font-style: italic;
    color: #000;
    margin-top: 12px;
}

.frame-qr {
    width: max-content;
}

.download {
    margin-top: 24px;
}

.download .chplay {
    width: auto;
    height: 56px;
    cursor: pointer;
    box-shadow: 0 1px 9px #dadce0;
    border-radius: 10px;
}

.download .appstore {
    width: auto;
    height: 56px;
    margin-left: 16px;
    cursor: pointer;
    box-shadow: 0 1px 9px #dadce0;
    border-radius: 10px;
}

.header {
    background: transparent;
    position: fixed;
    top: 0;
    height: 96px;
    width: 100vw;
    z-index: 5;
}

.header img {
    width: auto;
    height: 96px;
}

.footer {
    position: fixed;
    width: 100vw;
    height: 24px;
    bottom: 0;
    left: 0;
    z-index: 5;
}

.copyright{
    text-align: center;
    font-size: 16px;
}